**@openfin/web-interop** • [API](../../../../README.md)

***

[@openfin/web-interop](../../../../README.md) / [@openfin/web-interop/iframe-broker](../README.md) / rejectConnections

# Function: rejectConnections()

> **rejectConnections**(`options`?): `void`

## Parameters

• **options?**

• **options\.reason?**: `string`

## Returns

`void`
